body{
    background: #F6F6F6;
}
.menu-div-other{
    height: 70px;
    line-height: 70px;
    padding-top: 0;
}
.product-box{
    top: 70px;
}
.menu-div-other .nav li>a{
    font-size: 18px;
}
.menu-left{
    width: 200px;
    background: #fff;
    min-height: 570px;
    box-shadow:1px 2px 10px 0px rgba(92,92,92,0.3);
    text-align: center;
}
.menu-left li{
    height: 48px;
    line-height: 48px;
    position: relative;
    padding:0 20px;

}
.menu-left li a{
    width:  100%;
    height: 100%;
    display: inline-block;
    border-bottom: 1px solid #E2E2E2;
}
/*.menu-left i {
    position: absolute;
    top: 0;
    left: 0;
    width: 2px;
    height: 50px;
    background: #3399ff;
    display: none;
}*/
.menu-left a{
    color: #000;
    font-size: 18px;
}

.menu-left li:hover a{
    color: #3399ff;
    /*text-decoration: underline;*/
}
.menu-left-active a{
    background-color: #3399ff;
    background: rgba(51,153,255,0.1);
    color: #3399ff;

}
.menu-left .menu-left-active a:hover{
    text-decoration: none;
}
.menu-left-active i{
    display: inline-block;
}

.menu-left-title{
    background-color: #3399ff;
}
.menu-left-title a{
    color: #fff;
}

.menu-left .menu-left-title:hover a{
    color: #ffffff;
}
/*左边结束*/
.location{
    font-size: 18px;
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #999;
    text-align: left;
    font-weight: bold;
}
.menu_right{
    float: right;
    width: 970px;
    background: #fff;
    min-height: 572px;
    color: #333;
    padding: 0 50px;
    box-sizing: border-box;
    font-size: 14px;
    box-shadow:1px 2px 10px 0px rgba(92,92,92,0.3);
}

.main-c{
    list-style-type: square;
    padding-left:16px;
    margin-bottom: 40px;
}

.main-c a{
    color: #666;
}
.main-c a:hover{
    color: #3399ff;
}
.main-c a{
    display: inline-block;
    width: 100%;
    height: 100%;
}

.main-c li{
    height: 40px;
    line-height: 40px;
    border-bottom: 1px dashed #E2E2E2;
}
.main-c li span{
    float: right;
}
.course-content{
    padding-top: 13px;
    line-height: 20px;
    color: #666666;
}